# easyCrop
A simple jQuery plugin to effectively crop and resize images.

1. Give the image class 'easyCrop'.
2. Give the image's container class 'easyContainer'.
3. Attach data to the container depending on how you'd like to crop.
Attaching no data means your image will be cropped in the default manner, which is centrally on the given axis.

The data options are:
data-crop-position-horizontal = "right" or "left",
data-crop-position-vertical = "top" or "bottom"

The image will always fully fit the container, and it will be cropped based on it's proportions
relative to the containing element.

Each container receives a class of 'ec' + an integer describing it's position.
Ie. 'ec0', 'ec1'.
This is for easy selection incase the image crop needs adjusting at a specific resolution.
